/* 
  Localizable.strings
  DrCleaner2

  Created by itis on 4/2/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro
*/


//new version notification
"newVersion.notification.title.global" = "Auf neueste Version aktualisieren";
"newVersion.notification.content.global" = "Laden Sie die neue Version von %@ aus dem Mac App Store herunter.";
"newVersion.notification.title.jp" = "Upgrade to Light Cleaner"; // Only for DrCleaner JP
"newVersion.notification.content.jp" = "Download Light Cleaner from the Mac App Store."; // Only for DrCleaner JP
"newVersion.notification.button.ok" = "OK";
"newVersion.notification.button.cancel" = "Abbrechen";


//Auto start notifcation
"autostart.notification.title" = "Autostart von %@ bei Anmeldung";
"autostart.notification.content.memory" = "Durch die Ausführung von %@ können Sie Junk-Dateien auf Ihrem Mac bereinigen.";
"autostart.notification.content.app" = "Durch Ausführung von %@ werden Junk-Dateien von deinstallierten Apps gründlich entfernt.";
"autostart.notification.content.disk" = "!Running Cleaner One removes junk files from disk.";
"autostart.notification.confirm.button" = "Bestätigen";
"autostart.notification.later.button" = "Später";
"autostart.notification.later.button0" = "Errinere mich später";
"autostart.notification.later.button1" = "Nicht erneut errinern";

//Detect iOS notification
"iosdetect.notification.title" = "Cleaner One für iOS ist bald verfügbar!";
"iosdetect.notification.content" = "Sie können 2 GB oder mehr Speicherplatz bereinigen, ohne dafür Apps löschen zu müssen.";
"iosdetect.notification.download.button" = "Herunterladen";
"iosdetect.notification.cancel.button" = "Abbrechen";

//Promotion window
"promotion.rate.window.title" = "Bewerte mich";
"promotion.rate.descriptionTitle" = "Bewerten Sie  %@  und geben Sie einen Kommentar ab";
"promotion.rate.description" = "Bewerten und kommentieren Sie das Produkt im App Store. Mit Ihren Kommentaren können wir  %@  verbessern. Vielen Dank für Ihre Unterstützung.";
"promotion.rate.ok.button" = "Bewerte Cleaner One";
"promotion.rate.cancel.button" = "Nein danke";

"promotion.support.window.title" = "Hilf uns";
"promotion.support.description" = "Mit Ihren Kommentaren können wir unsere Leistungen verbessern. \nBitte teilen Sie uns Ihre Erfahrungen mit oder unterbreiten Sie uns Vorschläge, wie wir Cleaner One verbessern können. Vielen Dank für Ihre Unterstützung.";
"promotion.support.ok.button" = "Zu den Kommentaren";
"promotion.support.cancel.button" = "Nein danke";

//share to friends window
"share.win.info.title" = "Informieren Sie Ihre Freunde über %@";
"share.win.info.description" = "%@ Mit bleiben die Macs Ihrer Freunde bereinigt und sicher.";
"share.win.info.wording" = "Empfehlung teilen auf:";
"share.win.facebook.content" = "%@ hat wirklich dazu beigetragen, meinen Mac zu beschleunigen und den ganzen Schrott von meiner Festplatte zu entfernen. Jeder mit einem Mac sollte sich diese Anwendung anschaffen!";
"share.win.twitter.content" = "%@ gab mir das Gefühl, wieder einen brandneuen Mac zu haben. Weniger Warten, mehr Speicherplatz, so einfach. Wenn Sie einen Mac haben, holen Sie sich diese Anwendung.";
"share.win.weibo.content" = "用%@清理了一下我的Mac电脑，整个人顿时神清气爽……有Mac的都来试试吧！";
"share.win.email.subject" = "Informieren Sie sich über die  %@ App zum Bereinigen Ihres Macs";
"share.win.email.content" = "Hallo,\n\nich verwende bereits  %@, und es ist beruhigend zu wissen, dass mein Mac bereinigt, sicher und optimiert ist.\n\nIWenn Sie auf der Suche nach einer All-in-One-App zur Optimierung Ihres Macs sind, um Festplattenspeicherplatz einzusparen und weitere Vorteile zu nutzen, dann ist dieses Programm definitiv die beste Wahl.\n\nWeitere Informationen finden Sie hier: %@";

//Preference window
"preference.tab.general" = "Allgemein";
"preference.tab.notification" = "Benachrichtigungen";
"preference.tab.memory" = "Speicher";
"preference.tab.duplicate" = "Duplikate";
"preference.tab.others" = "Sonstige";
"preference.tab.excludeList" = "Ausschlüsse";
"preference.tab.autoSelectList" = "Automatische Auswahl";

// general tab
"preference.general.showDropbox" = "Dropbox-Scanner-Widget-Element anzeigen";
"preference.general.showBattery" = "Akku-Widget-Element anzeigen";

// notification tab and notification content
"preference.notification.lowBattery" = "Mich benachrichtigen, wenn Akkuladung unter";
"notification.lowBatteryTitle" = "Niedriger Akkustand";
"notification.lowBatteryDesc" = "Schließen Sie Ihr Netzteil so bald wie möglich an.";

//Exclude List tab
"excludelist.message" = "Geben Sie Ordner oder Dateien an, die von den folgenden Funktionen nicht durchsucht werden sollen:";
"excludelist.select" = "Auswählen";
"excludelist.folders" = "Ordner";
"excludelist.files" = "Dateien";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "Hohe Priorität";
"autoSelect.tab.neverSelect" = "Niedrige Priorität";
"autoSelect.description.alwaysSelect" = "Duplikatdateien in diesen Ordnern verfügen über eine höhere Priorität, gelöscht zu werden:";
"autoSelect.description.neverSelect" = "Duplikatdateien in diesen Ordnern verfügen über eine niedrigere Priorität, gelöscht zu werden:";
"autoSelect.alert.SigleTitle" = "Das Element %@ gehört bereits zur Liste ${LIST_NAME}.";
"autoSelect.alert.SigleMessage" = "Dasselbe Element kann sich nicht in beiden Listen befinden. Möchten Sie dieses Element in die aktuelle Liste verschieben?";
"autoSelect.alert.MultipleTitle" = "Die ausgewählten Elemente gehören bereits zur Liste %@.";
"autoSelect.alert.MultipleMessage" = "Dieselben Elemente können sich nicht in beiden Listen befinden. Möchten Sie diese Elemente in die aktuelle Liste verschieben?";
"autoSelect.alert.swithList" = "Ja";
"autoSelect.alert.cancel" = "Nein";

//Main Menu
"mainmenu.about" = "Über %@";
"mainmenu.preferences" = "Einstellungen";
"mainmenu.close" = "Schließen";
"mainmenu.quit" = "%@ beenden";
"mainmenu.hide" = "%@ verbergen";
// Feedback, for DrCleaner and DrCleaner Pro
"feedback.category.index0" = "Wählen Sie eine Kategorie";
"feedback.category.index1" = "Funktionsanforderung";
"feedback.category.index2" = "Fehlerbericht";
"feedback.category.index3" = "Sonstige";
"feedback.button.tryAgain" = "Erneut versuchen";
"feedback.send.failed.title" = "Bericht konnte aufgrund eines Verbindungsproblems nicht gesendet werden.";
"feedback.send.failed.content" = "Bitte überprüfen Sie Ihre Einstellungen für die Internetverbindung oder Firewall und versuchen Sie es dann erneut.";
"feedback.collect.desc" = "Senden Sie anonyme Diagnosedaten, wie Protokolle und Absturzberichte, damit Trend Micro die Ursache Ihres Problems beheben kann.";
"feedback.collect.popover.desc" = "Anhand bereitgestellter anonymer Diagnosedaten kann unser Support-Team einfacher Probleme lösen, die Sie möglicherweise haben. Die von Ihnen gesendeten Daten werden nur für Fehlerbehebungszwecke verwendet.";
"feedback.collect.popover.log" = "Protokolle";
"feedback.collect.popover.crash" = "Absturzberichte";
"feedback.alert.button.cancel" = "Nein, ich gebe meine E-Mail-Adresse an";
"feedback.alert.button.ok" = "Ja, trotzdem senden";
"feedback.alert.message" = "E-Mail-Adresse nicht angegeben";
"feedback.alert.text" = "Ohne Ihre E-Mail-Adresse können wir Sie nicht kontaktieren. Möchten Sie trotzdem Feedback abgeben?";

//Trash Album name
"album.trash.name" = "Ergebnisse Duplikatdateien";

//local schedule notification
"notification.schedule.title" = "Säubern Sie jetzt Ihren Mac";
"notification.schedule.message" = "Starten Sie %@, um Ihren Mac zu säubern.";
"notification.schedule.button" = "Starten";
"notification.schedule.close" = "Schließen";

// Advance view
"advance.btn.scan.duplicate" = "Duplikatdateien suchen";
"advance.btn.view.apps" = "Alle Anwendungen anzeigen";
"advance.btn.view.apps.total" = "Alle %@ Anwendungen anzeigen";

// Freatue view
"showAllBtn.title" = "Alle";
"showSelectedBtn.title" = "Ausgewählt";
"ShowWhiteListBtn.title" = "Positivliste";

// Main window
"mainWin.upgradeBtn" = "Upgrade";
"mainWin.upgradeBtn.remove" = "Upgrade zum Entfernen";
"mainWin.startoverBtn" = "Starten";

// TouchBar
"mainWin.touchbar.quickmenuBtn" = "Quickmenü";

// Open Pro
"alert.pro.installed.title" = "Cleaner One Pro wurde bereits installiert.";
"alert.pro.installed.description" = "Es wurde festgestellt, dass Sie Cleaner One Pro installiert haben. Klicken Sie auf \"Öffnen\", um die Pro-Version zu starten.";
"alert.pro.installed.open" = "Öffnen";
"alert.pro.installed.cancel" = "Abbrechen";

"notification.pro.installed.title" = "Cleaner One Pro kann jetzt verwendet werden.";
"notification.pro.installed.description" = "Klicken Sie auf \"Öffnen\", um die Pro-Version zu starten und Cleaner One zu beenden.";
"notification.pro.installed.open" = "Öffnen";
"notification.pro.installed.cancel" = "Abbrechen";

// Open Cleaner One
"alert.higher.upgrade.title" = "Führen Sie ein Upgrade auf Cleaner One Pro durch";
"alert.higher.installed.title" = "Cleaner One Pro wurde bereits installiert.";
"alert.higher.installed.description" = "Es wurde festgestellt, dass Sie Cleaner One Pro installiert haben. Klicken Sie auf \"Öffnen\", um die version zu starten.";
"alert.higher.installed.open" = "Öffnen";
"alert.higher.installed.cancel" = "Abbrechen";

// full disk access
"grantFullDiskAccess.healthCheck" = "Gewähren Sie uns Festplattenvollzugriff, damit wir eine vollständige Systemdiagnose durchführen können.";
"grantFullDiskAccess.junkFile" = "Gewähren Sie uns Festplattenvollzugriff, damit wir Sie bei der Suche nach weiteren Junk-Dateien unterstützen können.";
"grantFullDiskAccess.bigFile" = "Gewähren Sie uns Festplattenvollzugriff, damit wir Sie bei der Suche nach weiteren großen Dateien unterstützen können.";
"grantFullDiskAccess.fileManager" = "Gewähren Sie uns Festplattenvollzugriff, damit wir eine ausführlichere visuelle Festplattenkarte für Sie erstellen können.";
"grantFullDiskAccess.appManager" = "Gewähren Sie uns Festplattenvollzugriff, damit wir Sie bei der Suche nach weiteren Anwendungen unterstützen können.";
"grantFullDiskAccess.duplicateFile" = "Gewähren Sie uns Festplattenvollzugriff, damit wir Sie bei der Suche nach weiteren Duplikatdateien unterstützen können.";
"grantFullDiskAccess.trashCan" = "Gewähren Sie uns Vollzugriff auf die Festplatte, damit wir den Papierkorb durchsuchen können.";
"grantFullDiskAccess.safariCaches" = "Gewähren Sie uns Vollzugriff auf die Festplatte, damit wir die Safari-Caches durchsuchen können.";
"grantFullDiskAccess.mailCaches" = "Gewähren Sie uns Vollzugriff auf die Festplatte, damit wir die E-Mail-Caches durchsuchen können.";
"grantFullDiskAccess.folder" = "Gewähren Sie uns Vollzugriff auf die Festplatte, damit wir den Ordner \"%@\" durchsuchen können.";
"grantFullDiskAccess.startover" = "Führen Sie einen Neustart und einen erneuten Suchvorgang aus, nachdem Sie uns Vollzugriff auf die Festplatte gewährt haben.";
"grantFullDiskAccess.similarPhotos" = "Gewähren Sie Festplattenvollzugriff, damit wir Sie bei der Suche nach weiteren ähnlichen Fotos unterstützen können.";

//full disk access tutorial text
"fullDiskAccessTutorial.title" = "Vollzugriff auf die Festplatte gewähren";
"fullDiskAccessTutorial.step1" = "Öffnen Sie %@ und navigieren Sie zur Registerkarte \"Sicherheit\" > \"Datenschutz\".";
"fullDiskAccessTutorial.step1.systemPrefenences" = "\"Systemeinstellungen\"";
"fullDiskAccessTutorial.step2" = "Klicken Sie auf \"Festplattenvollzugriff\" auf der linken Seite des Bildschirms und klicken Sie anschließend auf das Sperrsymbol unten links, um Änderungen zuzulassen. Geben Sie bei Bedarf Ihr Kennwort ein.";
"fullDiskAccessTutorial.step3" = "Aktivieren Sie das Kästchen vor \"%@\" in der Liste der autorisierten Apps aus und klicken Sie dann auf \"Später\".";

//upgrade information for old users
"upgradeInformation.title" = "Upgrade-Informationen";
"upgradeInformation.information" = "Kürzlich vorgenommene Änderungen an den Richtlinien des Mac App Store haben  zu einigen Änderungen an dieser Anwendung geführt. Neben einem neuen Namen bietet die App nun auch die folgenden zusätzlichen Vorteile:";
"upgradeInformation.feature1" = "Volle Unterstützung für macOS Big Sur";
"upgradeInformation.feature2" = "Schnellere Suche";
"upgradeInformation.feature3" = "Finder ähnlicher Fotos, der dabei hilft, Duplikate zu entfernen";
"upgradeInformation.removedFeature" = "Wenn Sie Bedenken hinsichtlich der erforderlichen Entfernung des Dateivernichters    haben oder Hilfe benötigen, können Sie %@.";
"upgradeInformation.getInTouch" = "Kontakt aufnehmen";
"upgradeInformation.moreDetails" = "Darüber hinaus finden Sie %@ weitere Informationen.";
"upgradeInformation.goHere" = "hier";
"upgradeInformation.neverShow" = "Diese Meldung nicht mehr anzeigen";
"upgradeInformation.ok" = "OK";

// whats new for old users
"whatsNewForLegacyUsers.title" = "Willkommen bei Cleaner One Pro";
"whatsNewForLegacyUsers.subtitle" = "Vielen Dank für das Upgrade. Cleaner One Pro bietet viele nützliche Funktionen, mit denen die Verwaltung Ihrer Dateien vereinfacht wird. Probieren Sie sie aus, um die optimale Leistung Ihres Mac zu erhalten.";
"whatsNewForLegacyUsers.feature1" = "Smart Scan";
"whatsNewForLegacyUsers.feature2" = "Kategorien von Junk-Dateien";
"whatsNewForLegacyUsers.feature3" = "Finder für ähnliche Bilder";
"whatsNewForLegacyUsers.feature4" = "Kompatibel mit den neuesten macOS ";
"whatsNewForLegacyUsers.feature5" = "Schnelle Suche";
"whatsNewForLegacyUsers.feature6" = "Start-Manager";
"whatsNewForLegacyUsers.feature7" = "Kontinuierliche Updates";
"whatsNewForLegacyUsers.open" = "Smart Scan ausprobieren";
"whatsNewForLegacyUsers.cancel" = "Nein danke";
